spring.application.name=datasync
#spring.datasource.username=cosuser
#spring.datasource.password=AdminCos321!@#
#spring.datasource.url=jdbc:mysql://10.30.54.68:3306/cos?useSSL=false&charsetEncoding=utf8
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

#spring.application.name=datasync
#server.port=8090
#spring.datasource.username=polardb_dev
#spring.datasource.password=hGnBK%V@AF2&N9Ar
#spring.datasource.url=jdbc:mysql://pc-bp1x6gd0r8wc69ksq-pub.mysql.polardb.rds.aliyuncs.com:3306/shulead
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.datasource.dynamic.primary=cos
spring.datasource.dynamic.strict=false
spring.datasource.dynamic.datasource.cos.url=jdbc:mysql://10.30.54.68:3306/cos?useSSL=false&charsetEncoding=utf8
spring.datasource.dynamic.datasource.cos.username=cosuser
spring.datasource.dynamic.datasource.cos.password=AdminCos321!@#
spring.datasource.dynamic.datasource.cos.driver-class-name=com.mysql.cj.jdbc.Driver

spring.datasource.dynamic.datasource.ecology.url=jdbc:mysql://10.19.3.91:44071/ecology?useSSL=false&charsetEncoding=utf8
spring.datasource.dynamic.datasource.ecology.username=root
spring.datasource.dynamic.datasource.ecology.password=Portal_master_db002